/*
	wild_fox.css - main CSS file for Wild Fox project site
	
*/

/* General */

* {
	padding: 0px;
	margin: 0px;
	border: 0px solid black;
}

body {
	background-color: white;
	font-family: serif;
	font-size: small;
}

.container {
	margin: 0 auto;
	width: 900px;
}

.header {
	height: 170px;
	border-bottom: 1px dashed black;
	margin-bottom: 10px;
}

.left_menu {
	float: left;
	width: 180px;
	border-right: 1px dashed black;
	/*border: 1px solid green;*/
}

.left_menu ul {
	list-style-position: inside;
	list-style-type: circle;
	font-weight: bold;
	font-style: italic;
	margin-left: 10px;
}

.content {
	margin-left: 200px;
}

.footer {
	height: 30px;
	font-size: smaller;
	margin-top: 10px;
	text-align: center;
}

.separator {
	clear: both;
}

.ruler {
	border-top: 1px dashed black;
	width: 80%;
	height: 1px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 15px;
}


/* Formatting */

h1 {
	font-family: "Times New Roman", serif;
	font-size: larger;
	color: #444;
	margin-bottom: 5px;
}

a {
	color: #555;
	text-decoration: none;
}

a:visited {
	color: #555;
	text-decoration: none;
}

a:hover {
	color: #999;
	text-decoration: underline;
}

p {
	margin-top: 5px;
	margin-bottom: 10px;
}

ul {
	list-style-position: inside;
}